#version 330

uniform sampler2D colorTexture;
uniform vec4 uScale=vec4(0.55);
uniform vec4 uBias=vec4(-0.40);

noperspective in vec2 fUVs;

out vec4 fragColor;

void main() {
    fragColor = max(vec4(0.0), texture(colorTexture, fUVs) + uBias) * uScale;
}
